
#= require ./qi_shared/jquery.js
#= require ./qi_shared/jquery-ui.js
#= require ./slides.min.jquery
#= require ./qi_shared/jquery.easing.1.3
#= require_tree ./public/



$ ->

	$(".slides").slides
		
		slideSpeed : 1500
		fadeSpeed : 500
		play :8000
		pause:2000
		start:2
		slideEasing : "easeInOutCubic"
		
	$(".slider").live 'mouseenter', ->
		$(this).find(".hover").fadeIn()
		
	$(".slider").live 'mouseleave', ->
		$(this).find(".hover").fadeOut()
	
	
	$("a[rel^='prettyPhoto']").prettyPhoto
		show_title: false
		slideshow: false
		social_tools: false
		callback: ->
			window.location = "#"